LINUX.ORG.RU

поддержка NPAPI-плагинов

 ,


3

2

Привет, народ! Производители браузеров бьются за безопасность и ломают рабочие инструменты администрирования.

Теперь вот с Явой засада. Firefox, Opera, Chromium перестали запускать ява-плагины, а у меня десяток виртуальных серверов только через явую на консоль пускают. Есть-ли у кого-нибудь опыт установки старых версий браузеров совместно со свежими или другие способы запуска ява-апплетов в Firefox-52 или Хромиум-57?

Все инструкции c сайтов java.com и icedtea.classpath.org проштудированы - нихрена не работает.

РЕШЕНО: Firefox-52 ESR. [ На долго ли хватит? :-D ]


Поставь уже seamonkey или firefox esr

whoami ()

Говорят, Java-аплеты теперь работают только в Internet Explorer.

Туда им и дорога.

Есть один выход — ставить Firefox версией ниже 52.

EXL ★★★★★ ()

В фурифлкс esr 52 работают

fornlr ★★★★★ ()

Я научился запускать нужный для iLo апплет вне браузера. По сути расковырял страницу, нашёл там jnlp-файл и через javaws запускаю без всяких браузеров. https://gist.github.com/vbezhenar/3cecb75b79103fe782f097035f05633c тут скрипт. Можешь покопаться. Так даже удобней получается.

Legioner ★★★★★ ()

На долго ли хватит?

До Q2 2018.

i-rinat ★★★★★ ()
Ответ на: комментарий от Adonai

Надо попробовать - не могу сказать, исходный Лис просто привычнее. Много лет его юзаю с удовольствием.

bigov ()
Ответ на: комментарий от bigov

Ну у меня, как раз, делается вход через логин-пароль. Надо разбираться, конечно, в конкретном случае.

Legioner ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.